Subject: Ticket Assigned - click and collect order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jan 2020 19:03:42 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect order hi good day,
My name is Ann Michelle Tangunan, I have ordered online and I chose click and collect but mistakenly I didn't change the store written there and didnt notice also that it was addresed to Oasis center Dubai. Actually I am staying in Abu Dhabi and not possible for me to go to dubai. Is it possible to sent it to abu dhabi? I am near to World trade Center Mall Branch.  Waiting for your reply. This is my Order no. 9768320671.  Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/436361